#GoBlog - blog platform written in Golang (pre-alpha)

As said in tile this is simple blog platform that uses PostgreSQL as data storage and is written in Golang.
It is pre - alpha and is far from stable for using, created as hobby while I was playing with Golang.
